@media (max-width: 1600px) and (max-height: 1200px){
#imgSinge{
	right:-10vw;
	position:absolute;
	z-index:20500;
	top:35vh;
}

#img3plan{
	right:-10vw;
	position:absolute;
	z-index:18000;
	top:18vh;
}

#img2plan{
	right:-10vw;
	position:absolute;
	z-index:19000;
	top:-50vh;
}


#img1plan{
	right:-10vw;
	position:absolute;
	z-index:20000;	
	top:-10vh;
}

#filtreblanc{
	right:-10vw;
	position:absolute;
	z-index:21000;	
	top:-10vh;
}
  
  
 #imgSinge img{
	width:90%;
} 
 
#img3plan img{
	width:90%;
} 
  
#img2plan img{
	width:90%;
}
  
#img1plan img{
	width:90%;
}
  
#filtreblanc img{
	width:90%;
}
  
   #partiegauchejeu{
	display:flex;
	align-items:center;
	flex-direction:column;
	position:absolute;
	z-index:60000;

}
  
  
}